pkcs11h_data_id_list_s Struct Reference
Data object interface

Data identifier list. More...

`#include <pkcs11h-data.h>`

## Public Attributes

pkcs11h_data_id_list_t | next
char * | application
char * | label

## Detailed Description

Data identifier list.

## Member Data Documentation

## application

char* pkcs11h_data_id_list_s::application

Application string

## label

char* pkcs11h_data_id_list_s::label

Label string

## next

pkcs11h_data_id_list_t pkcs11h_data_id_list_s::next

Next element

The documentation for this struct was generated from the following file:

- pkcs11-helper-1.0/pkcs11h-data.h

pkcs11-helper, Copyright (C) Alon Bar-Lev <alon.barlev@gmail.com> |